Subject: Re: bug#16005: inferior-lisp and filenames with spaces

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Jul 2021 10:30:30 +0200

Eli Zaretskii <[email-masked]> writes:

> If that works,

It did -- I just had to wrap it in a binding for the shell escaped.

> I'd suggest to call the function something that begins
> with split-string-, like split-string-shell-command or somesuch.  I
> think this would make its discovery easier.

Good point.  I've now renamed it.

So back to the original bug report -- I'll change it to use the new
splitting function, and then document that it's doing so.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no